/*=========================================*/
/************** 6.0 - Hero Css ************/
/*=======================================*/
.hero-pt{
  position: relative;
  padding-bottom: 60px;
  padding-top: 120px;

  .buttons-pt {
  	margin-bottom: 0;
  }
}

.welcome-text {
  padding-top: 30px;
  margin-bottom: 0px;

  h1 {
	text-align: left;
	padding-bottom: 5px;
	color: var(--hero-text-color);

	span {
		color: var(--primary-color);
		font-style: italic;
	}
  }

  p {
	text-align: left;
	padding-bottom: 20px;
	color: var(--hero-text-color);
  }
}

.hero-feature-image {
	position: relative;
	padding-top: 60px;
	display: none;

	.hero-image {

		.img2 {
			height: 435px;
			position: absolute;
			top: 8%;
			left: 24.7%;
			z-index: 1;
		}

		.img3 {
			height: 220px;
		    position: absolute;
		    top: 42%;
		    left: 51%;
		    z-index: 0;
		}
	}
}
